import static java.lang.Math.*;

public class Mathdtest 
{
public static void main(String arg[])
{	
double x[];
x=new double[121];
double y[];
y=new double[121];
double w[];
w=new double[121];
double q[];
q=new double[121];
int i=0;
for(double z=0.0;z<12.0;z+=0.1)
  {x[i]=z;y[i]=Mathd.Y(0,z);w[i]=Mathd.Y(0.5,z);q[i]=Mathd.Y(1,z);
  System.out.println(i+" "+x[i]+" "+y[i]);
  i++;}
Plot pp=new Plot(x,y);
pp.addData(x,w);
pp.addData(x,q);
pp.plot();  
}}